#include <bits/stdc++.h>
#include <conio.h>
using namespace std;
int main()
{
string a, b;
int x=0;
gets(a);
gets(b);
for(i=0; a[i] == '\0'; i++){
        if(a[i]==a) x++;
        
    }
std::replace( a.begin(), a.end(), 'a', '*');
printf("%d", x);
puts(a);
 return 0;
}